#bottom_footer {
    width: 100%;
    height: max-content;

    padding: 4rem;
    z-index: 10;

    gap: 0.6rem;

    font-family: "Sora-Light";
    color: rgb(var(--white), 25%);
    font-size: 1.2rem;

    flex-shrink: 0;

    transform: translateY(2rem);
    transition: opacity 0.35s ease-in-out, transform 0.35s ease-in-out;
    opacity: 0;

    text-align: center;
}

#bottom_footer.Show {
    opacity: 1;
    transform: translateY(0);
}

@media (max-width: 900px) {

    #bottom_footer {
        padding: 4rem;
        font-size: 1rem;

        line-height: 1.4rem;
    }

}